﻿#accessibility{display:none;}

/* Header */
.header_title{overflow:hidden;height:105px; width:1024px; margin:0 auto; padding:0;}
.header_logo{float:left; width:280px; height:105px}
.header_menu{float:right; width:744px;height:105px}

/* 탑메뉴 */
#headerNavi {padding-top:10px; height: 27px;}
#headerNavi ul{float:right;list-style:none; margin:0; padding-left:0px;   }
#headerNavi:after { content:""; display:block; clear:both; } 
#headerNavi ul li {float:left; height:17px; width:auto;}
#headerNavi li a { position:relative; display:block; height:17px; text-decoration:none; } 
#headerNavi ul li.go_home		a {width:66px;}
#headerNavi ul li.go_sitemap	a {width:66px;}
#headerNavi ul li.go_admin		a {width:60px;}
#headerNavi ul li.go_right	a  {width:150px;}
#headerNavi li a span { position:absolute; z-index:-1; visibility:hidden; } 


/* 메인 메뉴 */
.lnb_menu{z-index:100;float:left;width:655px;position:relative;}

#gnavigation{list-style:none;position:relative;top:13px;left:14px;width:690px;height:65px;overflow:hidden; margin-top:0px;}
#gnavigation li{float:left;height:65px;}
#gnavigation li.menu_10, li.menu_11,  li.menu_12, li.menu_13, li.menu_14, li.menu_15,  li.menu_16 
			   {padding-left:5px; }
#gnavigation li ul{position:absolute;height:20px;top:41px;left:0px; display:block; margin-left:-15px;}
#gnavigation li ul li{height:15px; }


#subnav_list0 {padding-left:84px;  display:none; width:600px; height:15px;}
#subnav_list1 {padding-left:207px; display:none; width:600px; height:15px;}
#subnav_list2 {padding-left:110px; display:none; width:600px; height:15px;}
#subnav_list3 {padding-left:405px; display:none; width:600px; height:15px;}
#subnav_list4 {padding-left:265px; display:none; width:600px; height:15px;}
#subnav_list5 {padding-left:390px; display:none; width:600px; height:15px;}
#subnav_list6 {padding-left:120px; display:none; width:700px; height:15px;}


#naverMenu { position:relative; list-style:none; margin:0; padding:0; width:197px; padding:0 0 0 15px; 
background:url(http://naradesign.net/open_content/lecture/wp/img/naverMenu.gif) no-repeat; *zoom:1; }
#naverMenu:after { content:""; display:block; clear:both; } 
#naverMenu li { position:relative; float:left; } 
#naverMenu li a { position:relative; display:block; height:38px; text-decoration:none; } 
#naverMenu li.mail a { width:33px; } 
#naverMenu li.cafe a { width:32px; }
#naverMenu li.blog a { width:43px; }
#naverMenu li.kin a { width:42px; }
#naverMenu li.shopping a { width:32px; }  



/* Left Menu */
.left_menu	{
	width:196px; 	
	overflow:hidden;
	margin-top:65px;
	margin-left:33px; 
	background:url(/images/sub/back_submenu_top.gif) no-repeat; *zoom:1;
}
.left_top	{
	padding-top:50px; padding-left:26px;
	width:170px; 	
	height:50px;
}
.left_middle	{
	width:196px; 	
	background:url(/images/sub/back_submenu_middle.gif) repeat-y; *zoom:1;
}
.left_bottom	{
	width:196px; 	
	height:90px;
	background:url(/images/sub/back_submenu_bottom.gif) no-repeat; *zoom:1;
}
.left_banner	{
	padding-top:20px;
	padding-left:40px;
	width:196px; 	
	height:90px; 
}

#sub_item  {
	margin:0;
	padding:0;
	padding-left: 33px;
	list-style-type:none;
}

#sub_item li {
	display : block;
	width	: 130px;
	height	: 26px;
	line-height:26px;
	background: url(/images/sub/back_submenu_item.gif) no-repeat left top;
	text-indent:35px;
}
#sub_item a {
	display : block;
	width	: 130px;
	height	: 26px;
	line-height:26px;
	color : #000000;
	text-decoration:none;
	background: url(/images/sub/back_submenu_item.gif) no-repeat right top;
}
#sub_item a:hover, a.view_on {
	color:#3366cc;
	font-weight:bold;
	background: url(/images/sub/back_submenu_item.gif) no-repeat left top;
}
#sub_item a.view_on {
	color:#3366cc;
	font-weight:bold;
	background: url(/images/sub/back_submenu_item.gif) no-repeat left top;
}
 

#sub_visual {
	width: 744px;	height:214px;
	background: url(/images/sub/img_sub_timg01.jpg) no-repeat 25px -5px;
}
#sub_visual1 {
	width: 744px;	height:214px;
	background: url(/images/sub/img_sub_timg01.jpg) no-repeat 25px -5px;
}
#sub_visual2 {
	width: 744px;	height:214px;
	background: url(/images/sub/img_sub_timg02.jpg) no-repeat 25px -5px;
}
#sub_visual3 {
	width: 744px;	height:214px;
	background: url(/images/sub/img_sub_timg03.jpg) no-repeat 25px -5px;
}
#sub_visual4 {
	width: 744px;	height:214px;
	background: url(/images/sub/img_sub_timg04.jpg) no-repeat 25px -5px;
}
#sub_visual5 {
	width: 744px;	height:214px;
	background: url(/images/sub/img_sub_timg05.jpg) no-repeat 25px -5px;
}
#sub_visual6 {
	width: 744px;	height:214px;
	background: url(/images/sub/img_sub_timg01.jpg) no-repeat 25px -5px;
}
#sub_visual7 {
	width: 744px;	height:214px;
	background: url(/images/sub/img_sub_timg02.jpg) no-repeat 25px -5px;
}


#sub_cont {
	content:""; 
	clear:both;
	width: 744px;
	display : block;

}

.sub_title {
	overflow:hidden;
	height:25px;
	width :680px;
	background: url(/images/sub/icon_subtitle.gif) no-repeat left top;
	padding-left:25px;
	padding-right:39px;
}
.sub_title:after { content:""; display:block; clear:both; } 
.sub_title_img{float:left; }
.sub_title_location{
	float:right; 
	padding-top:10px;
	font-size: 11px;
	text-indent:20px;
	background: url(/images/sub/icon_home.gif) no-repeat 0px 7px;	
}
.sub_title_location_bold{
	font-weight:bold;
	display:inline;
}


.doc{
	width :680px;
	padding-top: 25px;
	padding-left:25px;
	padding-right:39px;
}


  /*배너광장, 카피라이트 */
  
  #banner       {position:relative;width:1024px; height: 60px; margin-left:0px auto;text-align:center;z-index:2; float:left;
                 border-top:1px solid #cccccc; border-bottom:1px solid #cccccc}
  #banner_box             {position:relative;width:1024px;}
  #banner_box ul          {position:relative;padding:7px 0px 0px 0px;}
  #banner_box ul li       {position:relative;float:left;}
  #banner_box ul li ul    {position:relative;}
  #banner_box ul li ul li {position:relative; float:left;border:2px solid #cccccc; width:110px; height:28px; margin:0px 2px 0px 2px;}
  
  
  #familysite   {position:relative;width:200px; height: 60px; margin:0px;auto;text-align:center;padding-top:15px;z-index:2; float:left;}
  #copyright    {position:relative;width:624px; height: 60px; margin:0px;auto;padding-top:10px;padding-left:20px;text-align:left;z-index:2; float:left;}
  #bt_logo      {position:relative;width:180px; height: 60px; margin:0px ;auto;text-align:left;z-index:2; float:left; padding-top:5px;}